
/* Enable External Preview */
"3.title" = "Permettre l’Aperçu externe";

/* Reset */
"gnq-41-UsG.title" = "Réinitialiser";

/* Resets accepted connections */
"keW-bs-g8z.title" = "Réinitialise les connexions acceptées";

/* Please get the free iOS app “Glyphs Viewer” from the App Store. */
"kxo-6B-cwG.title" = "SVP vous procurer l’app iOS « Glyphs Viewer » disponible gratuitement sur l’App Store.";
